Subject: Anyone have a newer chat/everybuddy pkgsrc?
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 04/03/2003 02:10:59
chat/everybuddy is very old. It is version everybuddy-0.2.0 and from over
a year ago.

The official release is now 0.4.3 and has many changes.

(My main problem is that it doesn't build with gcc 3 when stopping on
warnings like "dereferencing pointer to incomplete type". I may have to
add a few easy patches for that -- and I don't want to waste my time
patching an out-of-date version.)

Anyone interested in updating pkgsrc/chat/everybuddy?? If I don't hear
from anyone, I will do it...

   Jeremy C. Reed